# SMASH-2.2rc
# Branch   : release-2.2
# System   : Linux-5.4.0-107-generic
# Compiler : GNU 9.4.0
# Build    : RelWithDebInfo
# Date     : 2022-04-01T06:21:56
Version: 1.8
Logging:
  {}
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 400.0
  Randomseed: 4051800816245652782
  Testparticles: 1
  Nevents: 1
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: No
Modi:
  Box:
    Length: 10.0
    Temperature: 0.3
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      113: 100
      213: 100
      -213: 100
      223: 100
Collision_Term:
  Force_Decays_At_End: False
  Strings: False
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\nπ⁰ 0.138 0.0 - 111\nπ⁺ 0.138 0.0 - 211\nρ⁰ 0.776 0.149 - 113\nρ⁺ 0.776 0.149 - 213\nω 0.783 0.0085 - 223\n"
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <PDG>\n# <ratio> <PDGs of decay particles>\n# <ratio> <PDGs of decay particles>\n# ...\n# A line with a single integer (or end of file) marks the end of the list of\n# possible decays\n\nρ\n1.  1  π π\n\nω\n0.892   1  π ρ\n0.0153  1  π π\n"
